favor:
  #用户贴详情页--收藏&取消收藏校验
  -
    case: "用户贴详情页--收藏&取消收藏校验-"
    current_city_id: "beijiing"
    tractate_id: 189080
    data_type: "user_post"
    message1:  "收藏成功"
    message2: "请登录后再试"
    message3:  "取消收藏成功"





